<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
  <entry key="ncore.developer.mode">true</entry>
<!--  <entry key="ncore.db.url">jdbc:firebirdsql:localhost:ncore-sample-dev?lc_ctype=WIN1251</entry> -->
  <!-- Для автоматизированного рестора базы данных запустить gradlew nRDB-->
  <entry key="ncore.db.backup.path">db/ncore.zip</entry>
  <entry key="ncore.db.restore.path">~/sample-db/ncore-sample.fdb</entry>
</properties>
